{
  "_meta": {
    "version": 3,
    "updatedAt": "2026-05-22",
    "maxDomainsPerCountry": 50,
    "status": "starter"
  },
  "DE": [
    "tipico.de",
    "tipico.com",
    "bwin.de",
    "bwin.com",
    "lotto.de",
    "lotto24.de",
    "interwetten.de",
    "interwetten.com",
    "betano.de",
    "betano.com",
    "winamax.de",
    "bet-at-home.com",
    "betway.de",
    "admiralbet.de",
    "merkur-bets.de",
    "happybet.de",
    "neobet.de",
    "sportwetten.de",
    "oddset.de",
    "lottohelden.de",
    "jackpot.de",
    "drueckglueck.de",
    "wunderino.com",
    "merkurbets.de",
    "loewen-play.de",
    "merkur24.com",
    "casino.de",
    "casinos.de",
    "betsson.de",
    "leovegas.de",
    "lapalingo.com",
    "sunmaker.de",
    "pokerstars.de",
    "lottoland.com",
    "jackpotpiraten.de",
    "crazybuzzer.de"
  ],
  "GB": [
    "bet365.com",
    "williamhill.com",
    "skybet.com",
    "skyvegas.com",
    "ladbrokes.com",
    "coral.co.uk",
    "paddypower.com",
    "betfair.com",
    "betfred.com",
    "unibet.co.uk",
    "888.com",
    "888sport.com",
    "888casino.com",
    "betway.com",
    "virginbet.com",
    "boylesports.com",
    "betvictor.com",
    "10bet.com",
    "mrgreen.com",
    "casumo.com",
    "leovegas.com",
    "grosvenorcasinos.com",
    "mecca-bingo.com",
    "gala-bingo.com",
    "tombola.co.uk",
    "lottoland.co.uk",
    "national-lottery.co.uk",
    "kwikfit-pools.co.uk",
    "parimatch.co.uk",
    "smarkets.com"
  ],
  "FR": [
    "winamax.fr",
    "betclic.fr",
    "betclic.com",
    "pmu.fr",
    "unibet.fr",
    "parionssport.fdj.fr",
    "fdj.fr",
    "zebet.fr",
    "vbet.fr",
    "netbet.fr",
    "bwin.fr",
    "genybet.fr",
    "zeturf.fr",
    "feeling-bet.fr",
    "barrierebet.fr",
    "pokerstars.fr",
    "partypoker.fr",
    "lucien-barriere.com",
    "casinobarriere.com",
    "circus.be"
  ],
  "TN": [
    "mbet216.com",
    "2xbet365.com",
    "cesar365.com",
    "icombet.com",
    "unibet365.net"
  ]
}
